Activity log for bug #981196

Date Who What changed Old value New value Message
2012-04-13 21:53:42 Marco Trevisan (Treviño) bug added bug
2012-04-13 21:53:50 Marco Trevisan (Treviño) unity: status New In Progress
2012-04-13 21:53:52 Marco Trevisan (Treviño) unity: assignee Marco Trevisan (Treviño) (3v1n0)
2012-04-13 21:53:56 Marco Trevisan (Treviño) unity: importance Undecided Low
2012-04-13 21:54:07 Marco Trevisan (Treviño) bug task added unity (Ubuntu)
2012-04-13 21:54:14 Marco Trevisan (Treviño) unity (Ubuntu): status New In Progress
2012-04-13 21:54:16 Marco Trevisan (Treviño) unity (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2012-04-13 21:54:29 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/disabled-close-winbutton-support
2012-04-20 01:58:37 Marco Trevisan (Treviño) unity: status In Progress Fix Committed
2012-04-20 01:58:39 Marco Trevisan (Treviño) unity (Ubuntu): status In Progress Fix Committed
2012-04-26 08:50:03 Omer Akram nominated for series Ubuntu Precise
2012-04-26 08:50:03 Omer Akram bug task added unity (Ubuntu Precise)
2012-04-26 08:50:10 Omer Akram unity: milestone 5.12.0
2012-04-26 08:51:23 Omer Akram unity (Ubuntu Precise): importance Undecided Low
2012-04-26 09:06:46 Omer Akram bug added subscriber Ubuntu Stable Release Updates Team
2012-04-26 09:08:45 Omer Akram description When a window cannot be closed and is maximized, should use a disabled close button. 1) Open the Update manager 2) Update the package cache 3) Click on the "View details" arrow 4) Maximize that window This window can't be closed, but it actually shows an enabled close button (even if clicking on it, nothing happens). When a window cannot be closed and is maximized, should use a disabled close button. 1. Open the Update manager 2. Update the package cache 3. Click on the "View details" arrow 4. Maximize that window 5. see you can click the close button in the panel 6. now install unity from precise-proposed 7. now there is no close button clickable. This window can't be closed, but it actually shows an enabled close button (even if clicking on it, nothing happens).
2012-04-27 11:33:16 Didier Roche unity: status Fix Committed Fix Released
2012-04-27 12:26:06 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2012-04-27 13:19:29 Martin Pitt bug added subscriber SRU Verification
2012-04-27 13:19:36 Martin Pitt tags verification-needed
2012-04-28 03:00:04 Adolfo Jayme tags verification-needed verification-done
2012-04-30 04:28:22 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity
2012-05-08 00:20:15 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-05-08 00:25:13 Launchpad Janitor unity (Ubuntu Precise): status Fix Committed Fix Released